
Redmine - Feature #1848

Too much scrolling on tickets

2008-09-03 10:58 - Ewan Makepeace

Status: Closed Start date: 2008-09-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Tickets get too long and everything of interest is at opposite ends of the web page, leading to excessive scrolling:

1. Ticket title and key attributes are all listed at the top of the page. If I forget which ticket I am reading I have to scroll back to the

top to check.

2. Update and and other key command links are only at the top.

3. All the recent comments and updates are at the bottom.

4. If I update status my form appears at the bottom.

I note that emails come in a very different format with latest content top, preceded by original report, which makes perfect sense. I

have 3 suggestions here to reduce scrolling:

1. List the chronological contributions newest top, oldest bottom (but still below the header block) so the latest content is above the

fold.

2. Duplicate all the key command links (Update, Copy Move etc) at top and bottom of the page

3. Make the Update form appear at the top of teh page rather than the bottom.

Apologies if this is considered a duplicate - I did see these:

#739

#589

but I cant see the user preference that is referred to? In any case the other suggestions still stand.

Related issues:

Related to Redmine - Feature #589: Change ordering of issue notes to more con... Closed

Related to Redmine - Patch #776: sort the journal of issues desc instead of asc Closed 2008-03-03

History

#1 - 2008-09-03 11:03 - Ewan Makepeace

Oops - found the user preference - it is (logically enough) under My Account rather than Admin as I expected.

#2 - 2008-11-11 18:22 - Eric Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to Duplicate

Ewan, good to see you found the preference.  I've linked this issue to other issues that requested the user option.
